Statement on Apache Struts

Recent events have put security vulnerabilities in the Apache Struts framework in the news. After a review of our codebase and libraries, we have confirmed that the Code42 application does not use Apache Struts and is not subject to any of the vulnerabilities discovered in this framework.

Have more questions? Submit a request

0 Comments

Article is closed for comments.
Powered by Zendesk